/* The necessities */
/*
.onclick-menu {
	position: relative;
	display: inline-block;
	width:200px;
	
	line-height: 18px;
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
}
.onclick-menu:before {
	content: "Emitere POLITE";
	width:200px;
}
.onclick-menu:focus {
	pointer-events: none;
	
}

.onclick-menu:focus .onclick-menu-content {
	opacity: 1;
	visibility: visible;
	
	pointer-events: auto;
}

.onclick-menu-content {
	pointer-events: auto;
	position: absolute;
	

	opacity: 0;
	visibility: hidden;
	
	transition: visibility 0.5s;
	-moz-transition: visibility 0.5s;
	-webkit-transition: visibility 0.5s;
	-o-transition: visibility 0.5s;
	
	z-index: 1;
}

.onclick-menu.no-pointer-events {
	pointer-events: auto !important;
}

.onclick-menu.no-visibility .onclick-menu-content {
	visibility: visible !important;
	display: none;
}

.onclick-menu.no-visibility:focus .onclick-menu-content {
	display: block;
}

.onclick-menu.no-opacity .onclick-menu-content {
	opacity: 1 !important;
}


.onclick-menu {
	padding: 0;
	margin: 0 0 1em 0;
	outline: 0;
	background-color: #E1E1E1;
}
.onclick-menu:before {
	padding: 5px 10px !important;
	background-color: #2D363E;
}
.onclick-menu-content {
	background-color: #364656;
	width: auto;

	margin-top: 19px;
	margin-left: 0;
	padding: 10px;
}


.onclick-menu-content:before {
	
	width: 0;
	height: 0;

	border-bottom: 10px solid #364656;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;

	position: absolute;
	top: -10px;
	
	content: "";
}

.onclick-menu-content li {
	color: #f2f5e9;
	list-style-type: none;
	white-space: nowrap;
}


.onclick-menu-content button {
	background: transparent;
	border: none;
	color: inherit;
	cursor: inherit;
	outline: 0;
	cursor: pointer;
}
.onclick-menu-content button:hover {
	color: #ff8c31;
}
*/

.onclick-menu {
    position: relative;
    display: inline-block;
    
    width:120px;
	
	line-height: 18px;
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	
	
}
.onclick-menu:before {
    content: "Emitere POLITE";
    cursor:pointer;
  
}
.onclick-menu:focus {
    pointer-events: none;
}
.onclick-menu:focus .onclick-menu-content {
    opacity: 1;
    visibility: visible;

    pointer-events: auto;
}
.onclick-menu-content {
    position: absolute;
    z-index: 1;

    opacity: 0;
    visibility: hidden;
    transition: visibility 0.5s;
}

.onclick-menu-content .widemenu
{
	width:1000px;
	height:200px;
}

.onclick-menu {
	padding: 0;
	margin: 0 0 1em 0;
	outline: 0;
	background-color: #E1E1E1;
}
.onclick-menu:before {
	padding: 5px 10px !important;
	background-color: #2D363E;
}
.onclick-menu-content {
	background-color: #364656;
	width: auto;

	margin-top: 19px;
	margin-left: 0;
	padding: 10px;
}

.onclick-menu-content .widemenu a
{
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  padding: 8px 15px 9px 15px;
  display: block;
  text-decoration: none;
  color: #ffffff;
  border: 1px solid transparent;
  font-size: 12px;
  /*width:150px;*/
  float:left;
}

.onclick-menu-content .widemenu a:hover {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  display: block;
  background: #FFFFFF;
  border: 1px solid #133e40;
  -moz-box-shadow: inset 0 5px 10px #CCCCCC;
  -webkit-box-shadow: inset 0 5px 10px #CCCCCC;
  box-shadow: inset 0 5px 10px #CCCCCC;
  color:#364656;
}